# Info section
[Info]
Lang Name=English
Lang Code=1033
Base Language=
Font Face=Tahoma
Charset=1
Size=8
RTL reading order=0
Help name=english.chm
Author=Józef Starosczyk
Version=1.31
Format version=2

[0]
5000[0x617ee3a0]=Copy Handler
5001[0x2c3901a7]=Time critical
5002[0xb38ab008]=Highest
5003[0x7cf78c3e]=Above normal
5004[0x6d593c27]=Normal
5005[0x59be0994]=Below normal
5006[0x5dda29fc]=Lowest
5007[0x56106345]=Idle
5008[0x3c1c0952]=%name - copy%ext
5009[0x122f12da]=%name - copy (%count)%ext
5010[0xfd28962d]=File not found (doesn't exist)
5011[0x7c69c087]=B
5012[0xf0d37d66]=kB
5013[0x758a8d84]=MB
5014[0x1a376de0]=GB
5015[0x589b9591]=TB
5016[0xd7f902c6]=PB
5017[0xcdd594ff]=<
5018[0xeae2f44]=<=
5019[0xd4cea5be]==
5020[0xa4a7e7cf]=>=
5021[0xffe3f67d]=>
5022[0x97caff1a]=Updated version: %officialver (%numericver).\nReleased: %reldate
5024[0x592e3457]=Your current version: %thisver (%thisnumericver)
5025[0x42752e83]=Check for updates error
5026[0x1ee44d9]=Connecting with %site...
5027[0xe2893de6]=Copy Handler detected an incompatible version of Shell Extension component.\nWould you like to update it now (requires administrative rights)?
5028[0xf7bd57dc]=Copy Handler detected that Shell Extension component is not enabled.\nDo you want to enable it now (requires administrative rights)?
5029[0x41ad43b4]=Copy Handler registered new Shell Extension component, but the old one is still in use by system.\nPlease reboot your system for changes to take effect.
5030[0x9a179e3f]= (portable mode)
5031[0xaf90d865]=Failed to import task '%path'.
5032[0x4b7cd640]=Cannot create new task. Reason: %reason.
5033[0x46bddd71]=Failed to load task list database. Copy Handler will create a new, empty database for you.
5034[0xb6c50bd1]=Do not show this message again
5035[0x541e4925]=Always show
5036[0x9439506b]=Hide and register extension
5037[0xd04fc177]=Hide and do not register extension
5040[0xafb18294]=Show/hide dialogs
5041[0xa9906732]=Show message about shell extension not registered
5042[0x17770292]=Show message about shell extension version mismatch
5043[0x7bbf25f6]=Encountered an error when communicating with CH Shell Extension.\nDetails:\n%err
5044[0x49dfa99]=Updates are available
5045[0x64f50b12]=Checking for updates...
5046[0x469c6119]=Checking for updates was stopped
5047[0x2d0677e]=You already have the newest version
5048[0x460db21e]=There are updates available
5049[0xcc6579d6]=Release notes:
5050[0x77c8ada2]=Failed to finalize Copy Handler. Some information about tasks being processed might be lost. Error: %reason.
6000[0x60d414bd]=Cannot run the second instance of this program
6001[0x3cbe6d0]=Integration with system enabled successfully.
6002[0x807cbde3]=Failed to enable integration with system.
6003[0x19b99b60]=Integration with system disabled successfully.
6004[0x845e26ff]=Failed to disable integration with system.
6006[0xef02e18a]=Copy Handler encountered an internal problem and will be closed.\n\nIf you want to help correct this problem in the future releases of program you can send the crash information to the author of this program.
6007[0x5fff506]=Cannot process command line arguments passed to Copy Handler.
6009[0xf7ebe2b9]=Successfully enabled 64bit integration.\nFailed to enable 32bit integration.
6010[0xdc23ae0]=Failed to enable 64bit integration.\nSuccessfully enabled 32bit integration.
8000[0x2edf8dd7]=Program
8001[0x99e67afc]=Clipboard monitoring
8002[0xbc57bf23]=Scan clipboard every ... [ms]
8003[0x1ac212de]=Run program with system
8004[0xeb70bd35]=Shutdown system after copying finishes
8005[0x777f03c6]=Autosave every ... [ms]
8006[0x2f7be4c5]=Folder for temporary data
8007[0xe83a2a9a]=Status window
8008[0x90daa1df]=Refresh status every ... [ms]
8009[0x53d809c4]=Show details in status window
8010[0xdcd5c2aa]=Automatically remove finished tasks
8011[0xd328ce49]=Miniview
8012[0x83701bf]=Show file names
8013[0x583b9e18]=Show single tasks
8014[0x90daa1df]=Refresh status every ... [ms]
8015[0xdfd3e819]=Show at program startup
8016[0xfe6abcf3]=Hide when empty
8017[0x38a32ac3]=Copying/moving thread
8018[0xf849af5f]=Auto "copy-rest" of files
8019[0xb44a8e3]=Set dates and attributes of destination files and directories
8021[0xd23cd3e6]=Protect read-only files
8022[0xbd825e8]=Limit maximum operations running simultaneously ...
8028[0x1cb93ee9]=Default thread priority
8029[0x6af8f37e]=Use only default buffer
8030[0xc0f0d9f]=Default buffer size
8031[0xb699998e]=Don't delete files before copying finishes (moving)
8032[0xe8561f49]=Create .log files
8033[0x893b552e]=Sounds
8034[0x14ddd747]=Playing sounds
8035[0x3edb940d]=Sound on error
8036[0x6e7588dd]=Sound on copying finished
8037[0xe0f14c8b]=Language
8038[0x1ac60739]=Read tasks size before blocking
8039[0xf1b8b8b0]=Disable buffering for large files
8040[0xa35ccf6e]=Minimum file size for which buffering should be turned off
8041[0x91ca071d]=Buffer
8042[0xa4adb708]=Buffer size for copying inside one physical disk boundary
8043[0xe4058e0]=Buffer size for copying between two different disks
8044[0x6df7f33c]=Buffer size for copying from CD-ROM
8045[0xad4ff431]=Buffer size for copying over a network
8046[0xafc78789]=Wait ... [ms] before shutdown
8047[0x88b1f26e]=Type of shutdown
8048[0xde295bd1]=Use smooth progress bars
8049[0x94db065a]=Choose folder dialog
8050[0x9a69b4e]=Show extended view
8051[0xfebd1736]=Dialog width [pixels]
8052[0x8e6cd952]=Dialog height [pixels]
8053[0xf5152ed3]=Shortcuts' list style
8054[0xc882513c]=Ignore additional shell dialogs
8055[0x4007c475]=Show 'Copy' command in drag&drop menu
8056[0xf0a546e]=Show 'Move' command in drag&drop menu
8057[0xcdaabdd2]=Show 'Copy/move special' command in drag&drop menu
8058[0x7e0fb019]=Show 'Paste' command in context menu
8059[0x20b0f006]=Show 'Paste special' command in context menu
8060[0x5e2c337]=Show 'Copy to' command in context menu
8061[0x5cdbd4e4]=Show 'Move to' command in context menu
8062[0xcd7dad2c]=Show 'Copy/move special to' command in context menu
8063[0x7973b514]=Show free space with shortcuts' names
8064[0xdf1a59fd]=Show icons with shortcuts
8065[0xee33f31e]=Intercept drag&drop operations
8066[0xa440f4e2]=Shortcuts
8067[0x9ec9a839]=Recently used paths
8068[0xadd9e335]=Shell
8069[0xc1a26655]=Defined shortcuts' count
8070[0x30860c39]=Count of recent paths
8071[0x49988bd3]=Intercept shell keyboard actions
8072[0xc83dbfee]=Application's priority class
8073[0x3c447437]=Disable priority boosting
8074[0x6b231470]=No!Yes
8075[0xaed3a8ae]=!Choose temporary folder
8076[0x275defa7]=Disabled!Normal!Heavy
8077[0xb272c308]=!Sound files (.wav)|*.wav||
8079[0xc8fc197f]=Normal!Force
8080[0x609ca1e0]=Large icons!Small icons!List!Report
8081[0xe42afacd]=Idle!Normal!High!Real-time
8082[0x2b19f5f9]=Stable!Release Candidate!Beta!Alpha
8083[0xd6f299fc]=Folder with plugins
8084[0x9195adbc]=!Choose folder with plugins
8085[0x8c28ef4c]=Debugging
8088[0x97bca834]=Maximum size of the log file
8089[0xcbf77303]=Maximum count of rotated log files to keep
8091[0x58f61d02]=Directory with help files
8092[0xe53e39d1]=!Choose folder with program's help files
8093[0xf6a35583]=Directory with language files
8094[0x442582ec]=!Choose folder with language files
8095[0x6496ea3d]=Current language: %langname, Author(s): %authors
8096[0x97cc7d52]=Intercept standard Windows operations
8097[0xbefca809]=Check for program updates
8098[0x4cac9689]=Update channel
8100[0x77b9fc1b]=Trace!Debug!Info!Warning!Error!Fatal
8101[0xa3ad36d]=Never!Every startup!Daily!Weekly!Once every 2 weeks!Monthly!Quarterly
8102[0x954c67a0]=Buffer queue depth
8103[0xd420192e]=Use fast move before blocking
8104[0x8b3c37cf]=Use secure connection when checking for updates
8105[0xe1529d03]=No!Yes!Auto
8106[0x1197abb]=Use custom naming
8107[0x95b5788d]=Name format for first copy (use %name, %ext)
8108[0x4d6b5457]=Name format for the subsequent copies (use %name, %ext, %count)
8109[0xd0993c76]=Log level - application
8110[0xd6bac3fd]=Log level - engine
8111[0x3421838f]=Log level - data serializer
8112[0x9232f94]=Log level - task
8113[0xb8aa53ae]=Log level - subtask - scan directory
8114[0x6ce440b1]=Log level - subtask - copy/move
8115[0xbb59a845]=Log level - subtask - fast move
8116[0x7364bd8]=Log level - subtask - delete
8117[0xdb348552]=Log level - filesystem
8118[0xe1795706]=Maximum read ahead (buffers)
8119[0x18927646]=Maximum concurrent read requests
8120[0xe0b899b1]=Maximum concurrent write requests
9000[0xc33191db]=(CH) Copy here
9001[0x2bcc6899]=(CH) Move here
9002[0xfb2cc3da]=(CH) Copy/move special...
9003[0xd55c8b37]=(CH) Paste
9004[0x3cd997ba]=(CH) Paste special...
9005[0xba56bf7d]=(CH) Copy to
9006[0x57c7bede]=(CH) Move to
9007[0x9a19937e]=(CH) Copy/move special to...
9008[0x60300567]=Copies data here with Copy Handler
9009[0x61e4748d]=Moves data here with Copy Handler
9010[0x67ee8085]=Copies/moves data with additional settings
9011[0x2a04b75d]=Pastes files/folders from clipboard here
9012[0x90e440c]=Pastes files/folders from clipboard here with additional settings
9013[0xf982d7bf]=Copies selected data into specified folder
9014[0xb7687e45]=Moves selected data into specified folder
9015[0xeb88cb4e]=Copies/moves selected data into specified folder with additional settings
9016[0xc9c7c364]=Choose directory...
9017[0x8e9c9a9a]=Allows to choose the destination directory
13000[0xff0375ef]=Choose path
13001[0x5247850d]=Remote name: 
13002[0x6212e682]=Local name: 
13003[0x4f70c5af]=Type: 
13004[0x3e4f6851]=Network type: 
13005[0x25f71ee9]=Description: 
13006[0x9f0720c5]=Free space: 
13007[0xd04d441f]=Capacity: 
13008[0x4f3266d2]=&OK
13009[0xec8b53ff]=&Cancel
13010[0xd289374d]=Cannot create the folder
13011[0xa7d7f87a]=Entered path doesn't exist
13012[0xb4a49c8a]=Name
13013[0x452ad9cb]=Path
13014[0x40db22e8]=Path: 
13015[0x8f8ab40c]=>>
13016[0x17b51e05]=<<
13017[0x2741fb6b]=You haven't entered the path for this shortcut
13018[0xa0edfc0]=Create new folder
13019[0x7f8d3c6e]=Large icons
13020[0xe97e0603]=Small icons
13021[0xf9cd1a26]=List
13022[0xbc33cacd]=Report
13023[0x7f5a5c11]=Details
13024[0x6005349b]=Add to shortcut's list
13025[0xbc47a5e7]=Remove from shortcut's list
13026[0xc8329848]=Domain/Workgroup
13027[0xdafe1a2c]=Server
13028[0x574c3ac6]=Share
13029[0x33ae6237]=File
13030[0x41a896a]=Group
13031[0xf33de5ce]=Network
13032[0x5c6a3205]=Root
13033[0xb5e32112]=Administration share
13034[0xa2a84f43]=Directory
13035[0x1929e9b3]=Tree
13036[0xa4fda7e8]=NDS Container
13037[0x823bd368]=Location: %pathname
13038[0x9bd20cde]=Size: %size
13039[0xe6a447a0]=Modified: %datemod
13040[0x8184737f]=Reason: %reason
13041[0xadc00542]=File: %filename
13500[0x36276415]=Copying...
13501[0xa273e3e8]=Moving...
13502[0x9924bb63]=Unknown operation type - this shouldn't happen
13503[0xf3a3543b]=Enter destination path for:\n
13504[0x68ed2357]=Source file: %filename\nDestination file: %dstfilename
13505[0x4f3266d2]=&OK
13506[0xec8b53ff]=&Cancel
13507[0x86af3f7c]=&Yes
13508[0x666e011]=&No
14001[0x89b86a2a]=Compilation: 
14500[0xf4ac38da]=Cannot operate with buffer of 0 size
15000[0xff89e4b3]=All files (*)|*||
15001[0xbbf0b65]=Choose destination folder
15002[0xde543313]=You didn't fill destination path or source file.\nProgram cannot continue
15003[0x51af3a34]=Copy
15004[0x87392a87]=Move
15005[0x62ca00f9]=Default: %size
15006[0x9946435b]=One Disk: %size
15007[0x16c06863]=Two disks: %size
15008[0xeb28bd75]=CD: %size
15009[0x944fa5e7]=LAN: %size
15010[0x6311f584]=Include mask
15011[0x7287553b]=Size
15012[0x8759857]=Date
15013[0x9c268a68]=Attributes included
15014[0x5c571ea0]= and 
15015[0x656d3042]=none
15016[0xa891c02c]=any
15017[0xa891c02c]=any
15018[0x31c47a4]=Exclude mask
15019[0xa5742e7a]=Attributes excluded
15020[0x656d3042]=none
15021[0x18093990]=None of filtering options were selected
15022[0x668d606]=All files (*.*)|*.*||
15023[0x30567e04]=Imported %count path(s)
15024[0xe8de7c7b]=Cannot import paths from the specified file
15025[0x2bcdf37a]=Cannot initialize common controls. The application will now exit.
15026[0x28675ee9]=Cannot initialize rich edit control. The application will now exit.
16500[0x1484c44e]=There is not enough room in %path to copy or move:
18000[0x7bd7988f]=Date of creation
18001[0xa0ff2c2a]=Date of last write
18002[0x5ed04d7e]=Date of last access
18500[0x5485bb06]=All:
20000[0x348ddfe0]=You didn't enter source text
20500[0x4f6797c1]=Shortcut's name
20501[0x452ad9cb]=Path
21000[0xe9b12d77]=Cannot shutdown this operating system.\nEncountered error #%errno.
21500[0xe46c01e7]=Status
21501[0x33ae6237]=File
21502[0x9fce2d91]=To:
21503[0x7235ca15]=Progress
21504[0x7995ff59]=None of tasks selected
21505[0x71d71562]=empty
21506[0x71d71562]=empty
21507[0x9382b2be]=unused
21508[0x99b9ca8b]=unknown
21510[0x71d71562]=empty
21511[0x99b9ca8b]=unknown
21512[0xc6808568]=00:00 / 00:00 (00:00)
21513[0x3b3e0251]=pass: 
21514[0x578c6355]=avg: 
21515[0xe46c01e7]=Status
21516[0xbaa51078]=Changed:\n%count paths primarily got from clipboard
21517[0x3f6206a]=Selected task isn't paused
21518[0xe834650c]=Task not selected
21519[0x656d3042]=none
21522[0x9b97c7b2]=Searching
21523[0xd2b28b8a]=Copying
21524[0xbe8b6ba6]=Moving
21525[0x6ba079a7]=Finished
21526[0xb2359d6b]=Error
21527[0xe21b45db]=Paused
21528[0xd47bd86]=Deleting
21529[0x54ddb253]=Unknown
21530[0x8599f984]=Cancelled
21531[0x4235410]=Waiting
21532[0xe1418aac]=Only files
21533[0x6a5f6b23]=Without contents
21534[0x3b8e3354]=Error #%errno calling ShellExecute for file %path
21535[0xa0b4ab25]=Default: 
21536[0x858f6b95]=One disk: 
21537[0x7712c9a2]=Two disks: 
21538[0xa3149185]=CD: 
21539[0x4284e5af]=LAN: 
21549[0x1a8e1551]=not associated
21550[0x28b0f9dd]= [with filter]
21551[0x652fe3e7]=Selected task wasn't finished yet.\nDo you want to finish it now ?
21552[0xa3bd487f]=Initializing
21553[0x6247bba1]=Fast moving
21554[0x656d3042]=none
21555[0xfc245b59]=Load error
21556[0x4977f8d9]=Exporting task data failed. Reason: %reason.
21557[0xce6bd6a5]=&Truncate
21558[0x2d417d85]=Log file is empty

[100]
0[0x65e2613f]=About ...
1[0x4f3266d2]=&OK
1265[0xbf51489b]=Home page:
1266[0xa3af63ea]=Contact:
1267[0x10802f69]=This program is free software and may be distributed according to the terms of the GNU General Public License version 2.

[130]
32773[0xe09f762f]=Show status...
32802[0xc510a97a]=&Options...
32803[0xa0e43090]=Show mini-status...
32804[0xbc9908e]=Enter copy parameters...
32806[0xf7ab595]=Monitor clipboard
32807[0x49e10f7d]=Shutdown after finished
32809[0x73116866]=&Enable integration with system
32810[0x497defb1]=&Disable integration with system
32814[0x843c94e5]=&Help...
32816[0xf6a99ab5]=&Check for updates...
32817[0x46520cac]=&Tools
57664[0xea110fed]=About...
57665[0x11ac67c8]=Exit

[131]
0[0xe46c01e7]=Status
1013[0x3871eb3b]=...
1016[0xffe3f67d]=>
1017[0xc0d90363]=Advanced >
1018[0xec9c6d07]=&Pause
1021[0x549a04cc]=&Resume
1022[0xec8b53ff]=&Cancel
1041[0xaefc087e]=Resume/all
1042[0x5dd71bf0]=&Restart
1043[0x18fed6b6]=&Remove
1044[0xca7381d1]=Pause/all
1045[0x4b4fec6c]=Restart/all
1046[0xabf11932]=Cancel/all
1047[0xa1566f4e]=Remove/all
1120[0xc1da57f8]=View log
1226[0xa631d287]=Count of objects:
1227[0x8b0afcdf]=Current object:
1229[0xe83b43f1]=Processed:
1230[0x384933df]=Transfer:
1231[0xe83b43f1]=Processed:
1238[0xfe15cfe7]=Time:
1239[0x84d3da74]=Task ID:
1240[0x59bf95fb]=Size of objects:
1241[0xe83b43f1]=Processed:
1242[0xfe15cfe7]=Time:
1243[0xc7271163]=Task count:
1244[0x6859baef]=Speed:
1245[0xe5514f05]=Current phase:
1300[0xbc3f5aa7]=Operation:
1301[0x76cce78a]=Source:
1302[0x9f68466e]=Destination:
1303[0x40fc9898]=Buffer size:
1304[0xd12bdfe0]=Thread priority:
1305[0x6859baef]=Speed:
1306[0x1f28e09a]=Task size:
1308[0x69ad61f6]=Progress:
1309[0x111f840]=List of tasks:
1310[0xf28510d9]=Task information
1311[0x19e64b1d]=Current phase statistics
1312[0xe1cbb44a]=Entire task statistics
1313[0x255ec643]=Global statistics

[135]
32774[0x2c3901a7]=Time critical
32775[0xb38ab008]=Highest
32776[0x7cf78c3e]=Above normal
32777[0x6d593c27]=Normal
32778[0x59be0994]=Below normal
32779[0x5dda29fc]=Lowest
32780[0x56106345]=Idle

[137]
0[0xb7606313]=Buffer size settings
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Cancel
1145[0x6af8f37e]=Use only default buffer
1219[0x675459e3]=Default
1220[0x3963588f]=For copying inside one disk boundary
1221[0xb6473048]=For copying between two different disks
1222[0xebffaf32]=For copying with CD-ROM use
1223[0xc4781fa3]=For copying with network use
1229[0x25167fa1]=Count of buffers
1230[0xb291bdee]=Max read ahead
1231[0x7ff944d1]=Max concurrent reads
1232[0x1510d8f7]=Max concurrent writes
1257[0xa2b892e2]=&Help

[144]
0[0xb6ccd33]=Options
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Cancel
9[0xa2b892e2]=&Help
1218[0x2a213d43]=&Apply

[145]
0[0xe46c01e7]=Status

[149]
0[0x61b0afb0]=Copying/moving parameters
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Cancel
1002[0x52aaee13]=Add &file(s)...
1004[0x3ce375d9]=&Delete
1008[0x3871eb3b]=...
1011[0x26705d59]=Add f&older...
1014[0x4e4ea19a]=Filtering
1015[0x11950f38]=Do not create destination directories - copy files loosely to destination folder
1017[0x1183ca62]=Do not copy/move contents of files - only create it (empty)
1020[0x56ff810b]=Create directory structure in destination folder (relatively to root directory)
1023[0x55ec5dd5]=Advanced options
1024[0x7961c39e]=&Change...
1025[0xc8561069]=+
1026[0x9e0cb7ef]=-
1191[0x33316b]=&Import...
1219[0xa6e6ccce]=Source files/folders:
1220[0x210e5ad7]=Destination folder:
1221[0x9f21c008]=Operation type:
1222[0xb274992d]=Priority:
1224[0x84f99256]=Buffer sizes:
1225[0xb6c442b5]=Standard options
1257[0xa2b892e2]=&Help
1322[0x80b4abe9]=&Export...

[167]
0[0x7e55e71d]=File Error
2[0xec8b53ff]=&Cancel
1018[0xec9c6d07]=&Pause
1100[0xf9b45a5d]=&Retry
1282[0x6a22a34]=File: c:\\test.avi\nReason: No permission to perform the operation requested.
1287[0x41d9cfa2]=&Apply to all items
1288[0x8ebd2edd]=&Skip
1297[0x513085fc]=Encountered an error while processing file.

[173]
0[0xde938176]=Not enough free space
2[0xec8b53ff]=&Cancel
1097[0xd1f834f4]=C&ontinue
1100[0xf9b45a5d]=&Retry
1221[0x2ec99675]=Required space:
1222[0x7ab9fb8d]=Space available:
1287[0x667ab00]=&Do not ask anymore

[182]
0[0xac1a9b78]=Copy handler
2[0xec8b53ff]=&Cancel
1220[0x651ae2e4]=All copy/move operations were finished. Attempt to shut down the system will be performed in:

[195]
0[0x8c71dfdd]=Filtering settings
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Cancel
1150[0x37d64e08]=Include mask (separate by vertical lines ie. *.jpg|*.gif)
1151[0x6187dc56]=Filtering by size
1160[0x57fdac30]=and
1161[0x1b75113a]=Filtering by date
1162[0x69a0a2b9]=By attributes
1163[0x7a78b599]=Archive
1164[0x8be54b19]=Read only
1165[0xaff57531]=Hidden
1166[0xab54d441]=System
1169[0x720798ce]=DateTimePicker1
1170[0x592acb0d]=DateTimePicker2
1171[0x57fdac30]=and
1173[0x720798ce]=DateTimePicker1
1174[0x592acb0d]=DateTimePicker2
1175[0xa2a84f43]=Directory
1177[0x31c47a4]=Exclude mask
1257[0xa2b892e2]=&Help

[208]
0[0x5deca7bd]=Shortcuts editing
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Cancel
1043[0x3ce375d9]=&Delete
1060[0xd4155c79]=&Add
1064[0x3871eb3b]=...
1185[0x22adc745]=&Update
1192[0x95ef8585]=Move up
1193[0x2bfd487d]=Move down
1219[0xf331dd52]=Shortcuts:
1220[0x1d7cc573]=Name:
1221[0xf2a8ffa6]=Path:
1222[0x911b8708]=Shortcut properties
1257[0xa2b892e2]=&Help

[209]
0[0x247c2dc5]=Recent paths
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Cancel
1043[0x3ce375d9]=&Delete
1060[0xd4155c79]=&Add
1064[0x3871eb3b]=...
1185[0x22adc745]=&Update
1219[0xf320e6d0]=Recently used paths:
1220[0x452ad9cb]=Path
1257[0xa2b892e2]=&Help

[212]
0[0xe2adc199]=Application crashed

[213]
0[0x53e0c734]=Copy Handler Update Information
1[0x194d63c0]=&Close
1283[0x3276e96]=&Download latest version...
1330[0x6ca296e4]=Custom1
1333[0x91d55f84]=Check for updates:
1334[0xd68487a6]=Update channel:

[214]
0[0x91458c07]=File already exists
1018[0xec9c6d07]=&Pause
1022[0xec8b53ff]=&Cancel
1103[0x686ceabb]=&Append
1282[0x9cbd8f01]=File you are trying to copy already exists. What do you want to do?
1285[0xa2c29987]=&Replace
1287[0x41d9cfa2]=&Apply to all items
1288[0x8ebd2edd]=&Skip
1347[0x74cdfbfd]=Source file
1348[0x35c2feea]=Destination file

[215]
0[0x617ee3a0]=Copy Handler
1314[0x6d3f7238]=Do not show this again

[216]
32818[0x8a37fba9]=Reset 'apply to all' status
